---
registry: docker-registry.tools.wmflabs.org
typha_replicas: 3
# this CIDR is also set at kubeadm boostrap time:
pod_subnet: 192.168.0.0/16
calicoVersion: "v3.28.2"
# see https://hub.docker.com/r/calico/cni/tags
